<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Signer 2 (Title) --></label>
    <name>Signer_2_Title__c</name>
</CustomFieldTranslation>
